using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public class Rule1304
    {
        private string value = "Rule1304";

        // このメソッドは CA1304 に違反しています。
        public void PrintDate()
        {
            Console.WriteLine(value.ToUpper());
        }
    }
}
